Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000246TasksPluginspublic2011-11-19 11:442013-09-27 17:30
ReporterAlexx2000 
Assigned ToAlexx2000 
PrioritynormalSeverityminorReproducibilityN/A
StatusclosedResolutionfixed 
ProjectionnoneETAnone 
PlatformOSOS Version
Product VersionProduct Build 
Target Version0.5.5Fixed in Version0.5.5 
Summary0000246: Synchronize fparchive library with latest TurboPower Abbrevia
DescriptionSynchronize fparchive library used in zip plugin with latest TurboPower Abbrevia.
Add description of all our changes (difference between our code and original library), may be arrange it in the form of a patch-file for more easy synchronization in the future.
TagsNo tags attached.
Fixed in Revision
Operating system
Widgetset
Architecture
WorkloadUnspecified
Attached Files

- Relationships

-  Notes
(0000755)
Alexx2000 (administrator)
2012-05-15 17:44
edited on: 2012-05-15 17:47

Done. I updated all files and removed ChDir from all functions that used by plugin. Now plugin can be compiled under Mac OS X too. And of course needs more testing now.


- Issue History
Date Modified Username Field Change
2011-11-19 11:44 Alexx2000 New Issue
2012-04-22 09:07 Alexx2000 Assigned To => Alexx2000
2012-04-22 09:07 Alexx2000 Status new => assigned
2012-05-15 17:44 Alexx2000 Note Added: 0000755
2012-05-15 17:44 Alexx2000 Status assigned => resolved
2012-05-15 17:44 Alexx2000 Fixed in Version => 0.5.5
2012-05-15 17:44 Alexx2000 Resolution open => fixed
2012-05-15 17:44 Alexx2000 Target Version => 0.5.5
2012-05-15 17:47 Alexx2000 Note Edited: 0000755 View Revisions
2013-09-27 17:30 Alexx2000 Status resolved => closed
Get Double Commander at SourceForge.net. Fast, secure and Free Open Source software downloads


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker